JPCERT コーディネーションセンター

安全・安心なIT社会のための、国内・国際連携を支援する

お問い合わせ 採用情報 サイトマップ English

Home > 情報提供 > 注意喚起 > 2011 > Adobe Reader 及び Acrobat の脆弱性に関する注意喚起

最終更新: 2011-06-15

Adobe Reader 及び Acrobat の脆弱性に関する注意喚起


各位

                                                   JPCERT-AT-2011-0017
                                                             JPCERT/CC
                                                      2011-06-15(初版)
                                                      2011-06-15(更新)

                  <<< JPCERT/CC Alert 2011-06-15 >>>

          Adobe Reader 及び Acrobat の脆弱性に関する注意喚起

             Vulnerabilities in Adobe Reader and Acrobat

            https://www.jpcert.or.jp/at/2011/at110017.txt


I. 概要

  PDF ファイル閲覧ソフトウエア Adobe Reader 及び PDF ファイル作成・変換
ソフトウエア Adobe Acrobat には複数の脆弱性があります。結果として、遠隔
の第三者が細工した PDF ファイル等をユーザに開かせることで Adobe Reader
や Acrobat を不正終了させたり、ユーザの PC 上で任意のコードを実行させた
りする可能性があります。

    Adobe Security Bulletins APSB11-16 (英語)
    Security updates available for Adobe Reader and Acrobat
    http://www.adobe.com/support/security/bulletins/apsb11-16.html

なお、今回の修正では Adobe Acrobat 及び Reader (9.x/10.x) に影響を与え
る Flash Player の既知の脆弱性も修正されています。詳細については、以下
のアドバイザリをご参照ください。

    Adobe Security Bulletins APSB11-12
    Adobe Flash Player に関するセキュリティアップデート公開
    http://kb2.adobe.com/jp/cps/903/cpsid_90300.html

    Adobe Security Bulletins APSB11-13
    Adobe Flash Player に関するセキュリティアップデート公開
    http://kb2.adobe.com/jp/cps/906/cpsid_90656.html

*** 更新: 2011年06月15日修正 ******************************************

  JPCERT/CC では Adobe Systems 社に連絡を行い、以下の注意喚起でお伝えし
た Adobe Reader X の脆弱性は、本セキュリティアップデートで修正されてい
ることを確認しました。

***********************************************************************

    JPCERT/CC Alert 2011-03-22
    Adobe Flash Player および Adobe Reader / Acrobatの脆弱性に関する注意喚起
    https://www.jpcert.or.jp/at/2011/at110007.html

    JPCERT/CC Alert 2011-04-22
    Adobe Reader 及び Acrobat の脆弱性に関する注意喚起
    https://www.jpcert.or.jp/at/2011/at110010.html


II. 対象

  対象となる製品とバージョンは以下の通りです。

  - Adobe Reader X (10.0.1) 及びそれ以前
  - Adobe Reader 9.4.4 及びそれ以前
  - Adobe Reader 8.2.6 及びそれ以前
  - Adobe Acrobat X (10.0.3) 及びそれ以前
  - Adobe Acrobat 9.4.4 及びそれ以前
  - Adobe Acrobat 8.2.6 及びそれ以前

詳細は、Adobe Systems 社の情報をご確認ください。


III. 対策

  Adobe Systems 社より提供されている修正済みソフトウエアを適用してくだ
さい。 Adobe Reader 及び Acrobat の起動後、メニューの"ヘルプ (H)" ->
"アップデートの有無をチェック (U)" をクリックすることで製品の更新が可
能です。

  更新が不可能な場合は、以下の URL から 最新の Adobe Reader 及び
Acrobat をダウンロードしてください。

    Adobe.com - New downloads
    http://www.adobe.com/support/downloads/new.jsp

  詳細については、Adobe Systems 社からの情報を参照してください。


IV. 参考情報

    Adobe Security Bulletins APSB11-16 (英語)
    Security updates available for Adobe Reader and Acrobat
    http://www.adobe.com/support/security/bulletins/apsb11-16.html

    Adobe Security Bulletins APSB11-12
    Adobe Flash Player に関するセキュリティアップデート公開
    http://kb2.adobe.com/jp/cps/903/cpsid_90300.html

    Adobe Security Bulletins APSB11-13
    Adobe Flash Player に関するセキュリティアップデート公開
    http://kb2.adobe.com/jp/cps/906/cpsid_90656.html

    JPCERT-AT-2011-0013
    Adobe Flash Player の脆弱性に関する注意喚起
    https://www.jpcert.or.jp/at/2011/at110013.html


  今回の件につきまして当方まで提供いただける情報がございましたら、ご連
絡ください。

________
改訂履歴
2011-06-15 初版
2011-06-15 「I. 概要」の Adobe Reader X の対応状況を修正

======================================================================
一般社団法人 JPCERT コーディネーションセンター (JPCERT/CC)
MAIL: info@jpcert.or.jp
TEL: 03-3518-4600  FAX: 03-3518-4602
https://www.jpcert.or.jp/

Topへ

CSIRTマテリアル
STOP!!パスワード使い回し!!キャンペーン2016
CSIRTマテリアル
Follow jpcert on Twitter
blog_banner_english